
/* Big tablets to 1200px (widths smaller than the 1140px row) */
@media only screen and (max-width: 1200px) {
.hero-text-box{ 
    width: 90%;
    padding: 0 8%;
    }

    .row { padding: 0 8%;}


    
    .main-nav 
    .main-nav li
    .main-nav li a:link,
    .main-nav li a:visited

    {
     font-size: 75%;
}
    .main-nav 
    .main-nav li
    .main-nav li a:link,
    .main-nav li a:visited

    {
     font-size: 50%;
}
    
    .main-nav li {
    display: inline-block;
    margin-left: 10px;
    margin-top: 55px;
    font-size: 95%;
}
    
    .sticky .main-nav li {
    margin-top: 15px;
	margin-bottom: 15px;
	z-index: 2;
}

.sticky li {
    display: inline-block;
    margin-left: 10px;
    margin-top: 55px;
     font-size: 95%;
}

    
    .long-copy {
    width: 80%;
    margin-left: 10%;
}
    
    
    .long-copy-align-left {
    line-height: 125%;
    width: 80%;
    margin-left: 10%;
}
    
    .long-copy-align-left-white  {
    line-height: 125%;
    width: 80%;
    margin-left: 10%;
}
    
        
    .long-copy-align-justfied {
    line-height: 145%;
    width: 70%;
    color: #64696d;
    margin-left: 15%;
    margin-right: 15%;
    text-align: justify;
}

.long-copy-align-justified-white  {
    line-height: 145%;
    width: 70%;
    color: #ffffff;
    margin-left: 15%;
    margin-right: 15%;
    text-align: justify;
}

    

    .logo {
    height: 80px;
    width: auto;
}

.logo-color {
    margin-top: 15px;
    height: 30px;
    margin: 22px 25px;
}

.logo-white {
    height: 40px;
    width: auto;
    margin: 8px 0;
}


.hero-text-box{
    position: absolute;
    width: 700px;
}


    .main-nav 
    .main-nav li
    .main-nav li a:link,
    .main-nav li a:visited
    {
     font-size: 50%;
}
    
    .main-nav li {
    display: inline-block;
    margin-left: 10px;
    margin-top: 55px;
    font-size: 85%;
}
    
    .sticky .main-nav li {
    margin-top: 30px;
	margin-bottom: 15px;
}

.sticky li {
    display: inline-block;
    margin-left: 5px;
    margin-top: 205px;
     font-size: 90%;
}



/* Small tablets to big tablets: from 767px to 1023px */
@media only screen and (max-width: 1023px) {
    body {font-size: 16px; }
    section {padding: 60px 0; }

    .long-copy {
    width: 80%;
    margin-left: 10%;
}
        
    .long-copy-align-left {
    line-height: 125%;
    width: 80%;
    margin-left: 10%;
}
    
    .long-copy-align-left-white  {
    line-height: 125%;
    width: 80%;
    margin-left: 10%;
}
    
    .long-copy-align-justfied {
    line-height: 145%;
    width: 90%;
    color: #64696d;
    margin-left: 5%;
    margin-right: 5%;
    text-align: justify;
}

    .long-copy-align-justified-white  {
    line-height: 145%;
    width: 90%;
    color: #ffffff;
    margin-left: 5%;
    margin-right: 5%;
    text-align: justify;
}

    
    
    .ul-list{
    margin-top: -20px;
    margin-bottom: -20px;    
    }
    
    .logo {
    height: 80px;
    width: auto;
}

.logo-color {
    margin-top: 15px;
    height: 30px;
    margin: 25px 25px;
}

.logo-white {
    height: 40px;
    width: auto;
    margin: 8px 0;
}


.hero-text-box{
    position: absolute;
    width: 700px;
}


    .main-nav 
    .main-nav li
    .main-nav li a:link,
    .main-nav li a:visited
    {
     font-size: 50%;
}
    
    .main-nav li {
    display: inline-block;
    margin-left: 10px;
    margin-top: 55px;
    font-size: 85%;
}
    
    .sticky .main-nav li {
    margin-top: 35px;
	margin-bottom: 15px;
}

    .sticky li {
    display: inline-block;
    margin-left: 25px;
    margin-top: 205px;
     font-size: 90%;
}
    
    
    .Prog-imgs{
    padding: 35px;
    width: 65%;
}
    
    .ul-list{
        width: 110%;
    }


    footer {
    font-size: 70%;
}


    .logo-white-footer {
    height: 40px;
    display: inline-block;
    width: auto;
    margin: 10px 20px;
}

/* Small phones to small tablets: from 481px to 767px */
@media only screen and (max-width: 767px) {
      body {font-size: 16px; }
       section {padding: 30px 0; }
        
        .row,
        hero-text-box{ padding: 0 4%; }
        .col { width: 100%;
	           margin: 0 0 4% 0;
}
    
    .main-nav li { display: none; } 
    .mobile-nav-icon {display: inline-block;}
    

    .main-nav { display: none; }
    .mobile-nav-icon {display: block;}

    .main-nav {
        float: left;
        margin-top: 25px;
        margin-left: 25px;
    }
    
    .main-nav li {
        display: block;
    }
    
    .main-nav li a:link,
    .main-nav li a:visited {
        display: inline-block;
        border: 0;
        padding: 10px 0;
        font-size: 100%;
    }
    
    .sticky .mobile-nav-icon i { margin-top: 10px; margin-bottom:  }
    .sticky .mobile-nav-icon i { color: #90008a; }
    
    
    .sticky .main-nav li a:link,
    .sticky .main-nav li a:visited {
    display: list-item;
    padding: -2px 5px;
    color: #90008a;
	z-index: 2;
    }

    .sticky .main-nav li {
    margin-top: 5px;
	margin-bottom: 5px; 
	z-index: 2;
}

    .sticky li {
    display: inline-block;
    margin-left: 10px;
    margin-top: 15px;
    } 


.sticky .logo { display: none; }
.sticky .logo-color { display: block; }

    
        h1 { font-size: 180%;}
        h1 { font-size: 150%;}

        .long-copy {
        width: 80%;
        margin-left: 0%;
}


    .long-copy {
    width: 85%;
    margin-left: 10%;
}
    
    
    .long-copy-align-left {
    line-height: 155%;
    width: 80%;
    margin-left: 10%;
}
    
    .long-copy-align-left-white  {
    line-height: 155%;
    width: 80%;
    margin-left: 10%;
}
    
    .long-copy-align-justfied {
    line-height: 125%;
    width: 80%;
    font-size: 80%;
    color: #64696d;
    margin-left: 10%;
    margin-right: 10%;
    text-align: justify;
}

    .long-copy-align-justified-white  {
    line-height: 125%;
    width: 80%;
    font-size: 80%;
    color: #ffffff;
    margin-left: 10%;
    margin-right: 10%;
    text-align: justify;
}

    
     .Prog-imgs{
    padding: 35px;
    width: 120%;
}
    
    .ul-list{
        width: 90%;
    }
    
    li {
    clear:left;
}
    
    
   /* .ul-list{
    margin-top: -40px;
    margin-bottom: -20px;    
    } */
    
    .logo {
    height: 70px;
    width: auto;
}

.logo-color {
    margin-top: 15px;
    height: 25px;
    margin: 15px 25px;
}

.logo-white {
    height: 40px;
    width: auto;
    margin: 8px 0;
}


.hero-text-box{
    position: absolute;
    width: 400px;
    font-size: 50%;
}
    
    .social-links {
    list-style: none;
    float: none;
    position: absolute;
    width: 400px;
    top: 55%;
    left: 50%;
    transform: translate(-38%, 110%);
}

    .project-logos{
        width: 25%;
    }
   
    /*
    .fw-container {
none;
}
*/
    .main-nav 
    .main-nav li
    .main-nav li a:link,
    .main-nav li a:visited

    {
     font-size: 50%;
}
    
   /* .main-nav li {
    display: inline-block;
    margin-left: 10px;
    margin-top: 20px;
    font-size: 85%;
}
    
    .sticky .main-nav li {
    margin-top: 10px;
	margin-bottom: 2px;
	z-index: 2;
}

.sticky li {
    display: inline-block;
    margin-left: 10px;
    margin-top: 25px;
     font-size: 75%;
} */
    
    
    

    
    footer {
    font-size: 60%;
}


.logo-white-footer {
    height: 33px;
    display: inline-block;
    width: auto;
    margin: 10px 20px;
}
    
    blockquote {
    padding: 1%;
    font-style: italic;
    line-height: 145%;
    position: relative;
    margin: 20px;
}
    
    
    
    

/* Small phones: from 0 to 480px */
@media only screen and (max-width: 480px) {
    
    .main-nav { display: none; }
    section { padding: 25px 0; }
    .contact-form {width: 100%; }
}

    
    .hero-text-box{
    position: absolute;
    width: 350px;
    font-size: 35%;
}
    
.social-links {
    width: 400px;
    top: 65%;
    transform: translate(-25%, 120%);
}



.social-links li {
    margin-right: 20px;
}


.social-links li a:link,
.social-links li a:visited {
    font-size: 250%;
}
    

    .row { padding: 0 8%;}


    
    .main-nav 
    .main-nav li
    .main-nav li a:link,
    .main-nav li a:visited

    {
     font-size: 75%;
}
    .main-nav 
    .main-nav li
    .main-nav li a:link,
    .main-nav li a:visited

    {
     font-size: 50%;
}
    
    .main-nav li {
    display: inline-block;
    margin-left: 10px;
    margin-top: 20px;
    font-size: 75%;
}
    
    .sticky .main-nav li {
    margin-top: 10px;
	margin-bottom: 5px;
    margin-left: 10px;
	z-index: 2;
}

.sticky li {

    margin-top: 25px;
     font-size: 65%;
}

    
    .logo-color {
    height: 25px;
    margin: 10px 5px;
}
    
            h1 { font-size: 180%;}
        h1 { font-size: 150%;}

        .long-copy {
        width: 80%;
        margin-left: 0%;
}


    .long-copy {
    width: 85%;
    font-size: 80%;
    margin-left: 10%;
}
    
    
    .long-copy-align-left {
    line-height: 155%;
    font-size: 80%;
    width: 80%;
    margin-left: 10%;
}
    
    .long-copy-align-left-white  {
    line-height: 155%;
    font-size: 80%;
    width: 80%;
    margin-left: 10%;
}
    
    
     .Prog-imgs{
    padding: 35px;
    width: 150%;
    margin-left: -30%;
}
    
    .ul-list{
        width: 100%;
    }
    
    li {
    clear:left;
}
    blockquote {
    padding: 1%;
    font-style: italic;
    line-height: 145%;
    margin: 20px;
}

blockquote:before {
    font-size: 200%;
    top: -5px;
    left: -5px;
}
    
    .project-logos {
    width: 50%;
}


       footer {
    font-size: 60%;
}


.logo-white-footer {
    height: 35px;
    display: inline-block;
    width: auto;
    margin: 5px 5px;
}
    
    
/*iPhone 5 portrait · width: 320px */
    
        
/*Other devices on side rotation 

    
    @media only screen and (max-width: 300px){
    
      .main-nav { display: none; }
    section { padding: 15px 0; }
    .contact-form {width: 100%; }
}

        .logo {
    height: 50px;
    top: 35%;
    width: auto;
}
    
    .hero-text-box{
    position: absolute;
    top: 70%;    
    width: 350px;
    font-size: 30%;
}
    
.social-links {
    width: 400px;
    top: 60%;
    transform: translate(-20%, 120%);
}



.social-links li {
    margin-right: 20px;
}


.social-links li a:link,
.social-links li a:visited {
    font-size: 200%;
}
    

    .row { padding: 0 8%;}


    
    .main-nav 
    .main-nav li
    .main-nav li a:link,
    .main-nav li a:visited

    {
     font-size: 55%;
}
    .main-nav 
    .main-nav li
    .main-nav li a:link,
    .main-nav li a:visited

    {
     font-size: 50%;
}
    
    .main-nav li {
    display: inline-block;
    margin-left: 10px;
    margin-top: 5px;
    margin-bottom: 5px;
    font-size: 75%;
}
    
    .sticky .main-nav li {
    margin-top: 10px;
	margin-bottom: 5px;
    margin-left: 10px;
	z-index: 2;
}

.sticky li {

    margin-top: 15px;
     font-size: 65%;
}


    
/*iPhone 5 landscape · width: 568px */
    
    
    
    
   /* 360X640px */
    
    
    
/*iPhone 6 portrait · width: 375px */
    

    
    
    
/*iPhone 6 portrait · width: 375px */

    
    
    
    
/*iPhone 6 Plump portrait · width: 414px */
    

    
    
    
/*iPhone 6 Plump landscape · width: 736px */

    
    
    
    
/*Android (Nexus 4) portrait · width: 384px */
    
    
    

    
/*Android (Nexus 4) landscape · width: 600px*/
    
    
    

    
/*iPhone 6 Plump landscape · width: 736px */
    
